{
    "build": {
        "builder-revision": "62eb2d12e232ea754402b606f719b97c19ad850b",
        "date": "Wed Feb 12 23:52:43 UTC 2025",
        "git-revision": "a6ac57c2914e62ffa8fa2bc6942b23302c14d7f7",
        "id": "270828527"
    },
    "fixed-issues": [
        "LPD-2443","LPD-32148","LPD-32196"
    ],
    "patch": {
        "id": "68"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q2.4"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "8c9b0755b8252ffe3b7f90323d21fd32fe581bf865c287750327ccebbf826cab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "f39393e3c71acea3c5c223f4fb1ecc0cccb7bf2725bb9b6a6b82bf2937065755"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "f144190ca4ba327c7d121fc39c784530092cc8546b8e32843b66130d0f440ace"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "dbdf00e4993f66583605e38dac4abcd7b0c95cbf4c224c9181b9b1e7f8641f7f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "d9e8fa039beaf342db405df1de33d80f08f43d72fa9fe39cef27c124a1bb82b8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "061d6d7d6abc3ddfcd29599524a19e10a40857ae56426e8e5a82d6e5fb52e6e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "56d3c85c6c3dc039d029e56ea4a9cc785ee5cdd6302169e0530bc62fffdf3b09"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "a495a7d60dfef465832edc3aac790b6cdc9e4ea9b816b75112b76e1c5ad84f73"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "ec5f0d0a1ed3f905af6d4768a3ede6c625e69cffb240f70474407d775a22807d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "b2706172a71e94002016d038047388881ea21facf0f4cec053d751b53490d963"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "2b47896c5a746c94d785ebb3dc56c9e5d2afd007c859c085aa9612c34bed6859"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "1c690ffd4393dd1f8d1eb4054649deea0351d00a5c53fa48f8fd97a0aefb7e3f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "94b3249b560ef30717915fa38227a669c9c99d0ffd3a9f63a926d87cefd6916a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saml.opensaml.integration.jar",
            "checksum": "a74092f488e605a453cddf00af0a3ba63532bcc022ab837e41e51960c82627bf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "0bf1c57063963f57714e3855c6024a6c3b1d4d6cb130b7641c8fc7533462a43d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "5925e6cc92512712f6d044698515fa7221fef7e7969eca4dce6077f269a60be0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "ef0d1bd2617f7926c778f416d164aab45c918b1acd64968c9e31fb3dcfb2a998"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "495097cca3d44b1d1259fdddf404761fa4aabbabe69c783be14e5683ecf1784d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "b90f836afb03f379fee43e7ba23943a3078619c0243da09007b1b3fd5b86edc3"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar",
            "checksum": "c8b5bd473a8d481651d93c96719dffc06d8c733c25137fd875c09beb76a57a1c"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "a39122edd93b2b0aeb3afa955067456b5d848a480779624a295cf2a3db997008"
        }
    ],
    "removed" :[
    ]
}
